 <DIV>  
 <P>  
 <S>  
V TOK v Spsl 
katedrali TOK katedrala Ncfsl 
v TOK v Spsl 
Oslu TOK osel Ncmsl 
bo TOK biti Vcif3s 
ob TOK ob Spsl 
11. DIG 11. Mo---d 
uri TOK ura Ncfsl 
žalovanje TOK žalovanje Ncnsn 
za TOK za Spsi 
žrtvami TOK žrtev Ncfpi 
terorističnega TOK terorističen Afpmsg 
napada TOK napad Ncmsg 
in TOK in Ccs 
pokola TOK pokol Ncmsg 
, PUNCT  
ki TOK ki Css 
je TOK biti Vcip3s--n 
v TOK v Spsa 
petek TOK petek Ncmsa--n 
prizadel TOK prizadeti Vmps-sma 
Norveško TOK norveška Npfsa 
. PTERM_P  
 </S>  
 <S>  
Pri TOK pri Spsl 
maši TOK maša Ncfsl 
bo TOK biti Vcif3s 
prisotna TOK prisoten Afpfsn 
večina TOK večina Ncfsn 
norveških TOK norveški Aopmpg 
uradnikov TOK uradnik Ncmpg 
, PUNCT  
od TOK od Spsg 
kraljeve TOK kraljev Aspfsg 
družina TOK družina Ncfsn 
pa TOK pa Ccs 
se TOK se Px------y 
bodo TOK biti Vcif3p 
maše TOK maša Ncfpa 
udeležili TOK udeležiti Vmps-pma 
kralj TOK kralj Ncmsn 
Harald TOK harald Afpmsnn 
in TOK in Ccs 
kraljica TOK kraljica Ncfsn 
Sonia TOK sonia Vmp--sfp 
, PUNCT  
princ TOK princ Ncmsn 
Haakon TOK haakon Ncmsn 
, PUNCT  
princesi TOK princesa Ncfsl 
Mette-Marit TOK mette-mariti Vmu 
in TOK in Ccs 
Martha TOK marth Npmsg 
Louise TOK louisa Npmsg 
ter TOK ter Ccs 
Ari TOK ari Npmsn 
Behn TOK behn Afpmsnn 
. PTERM_P  
 </S>  
 <S>  
Med TOK med Spsi 
mašo TOK maša Ncfsi 
bo TOK biti Vcif3s 
prisotne TOK prisoten Afpfsg 
nagovoril TOK nagovoriti Vmps-sma 
premier TOK premier Ncmsn 
Jens TOK jens Npmsn 
Stoltenberg TOK stoltenberg Ncmsn 
, PUNCT  
prišli TOK priti Vmps-pma 
pa TOK pa Ccs 
bodo TOK biti Vcif3p 
tudi TOK tudi Q 
vsi TOK ves Pg-mpn----a 
predsedniki TOK predsednik Ncmpn 
parlamentarnih TOK parlamentaren Afpfpg 
strank TOK stranka Ncfpg 
. PTERM_P  
 </S>  
 <S>  
Žalne TOK žalen Afpfpn 
maše TOK maša Ncfpn 
bodo TOK biti Vcif3p 
sicer TOK sicer Ccs 
potekale TOK potekati Vmps-pfa 
po TOK po Spsl 
vsej TOK ves Pg-fsl----a 
državi TOK država Ncfsl 
. PTERM_P  
 </S>  
 </P>  
 </DIV>  
